:host {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.dropzonecontainer {
    flex: 1;
    position: relative;
}

.dropzone {
    display: grid;
    width: 100%;
    height: 100%;
    border: 1.5px solid #9e9e9e;
    border-radius: 3px;
}

.dropzone:hover {
    border: 1.5px solid black;
}

.validationError {
    border: 1.5px solid red !important;
}

.dropzoneContent {
    align-self: center;
    justify-self: center;
    position: absolute;
    justify-items: center;
    text-align: center;
    display: grid;
    grid-gap: 10px;
}

input {
    position: absolute;
    opacity: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
}

label {
    color: white;
    border-radius: 21.5px;
    background-color: #3f51b5;
    padding: 8px 16px;
}